{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "ISXMr",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-Debug-cbc59f6476b9b25d8f24.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "GenerateHeaders::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-GenerateHeaders-Debug-0c474f27547cbe2a8d0f.json",
					"name" : "GenerateHeaders",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ISXMr::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ISXMr-Debug-fc7ecdd39aafe77b4757.json",
					"name" : "ISXMr",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-Debug-eea6be4f08aaf5018797.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				}
			]
		},
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Release-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "ISXMr",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-Release-cbc59f6476b9b25d8f24.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "GenerateHeaders::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-GenerateHeaders-Release-0c474f27547cbe2a8d0f.json",
					"name" : "GenerateHeaders",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ISXMr::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ISXMr-Release-ca0f159dba96fb7c8fa1.json",
					"name" : "ISXMr",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-Release-eea6be4f08aaf5018797.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				}
			]
		},
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-MinSizeRel-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"name" : "MinSizeRel",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "ISXMr",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-MinSizeRel-cbc59f6476b9b25d8f24.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "GenerateHeaders::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-GenerateHeaders-MinSizeRel-0c474f27547cbe2a8d0f.json",
					"name" : "GenerateHeaders",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ISXMr::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ISXMr-MinSizeRel-daf3846f0177a4293e3b.json",
					"name" : "ISXMr",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-MinSizeRel-eea6be4f08aaf5018797.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				}
			]
		},
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-RelWithDebInfo-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"name" : "RelWithDebInfo",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "ISXMr",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-RelWithDebInfo-cbc59f6476b9b25d8f24.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "GenerateHeaders::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-GenerateHeaders-RelWithDebInfo-0c474f27547cbe2a8d0f.json",
					"name" : "GenerateHeaders",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ISXMr::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ISXMr-RelWithDebInfo-66c53597b8d2a2fc44ef.json",
					"name" : "ISXMr",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-RelWithDebInfo-eea6be4f08aaf5018797.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "D:/code/personal/ISXMr/build",
		"source" : "D:/code/personal/ISXMr"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 6
	}
}
